idf_component_register(SRCS "Decection.c"
                    INCLUDE_DIRS "include"
                    REQUIRES    "esp_adc"
                                "driver"
                                "hal"
                                "USER_SPIFFS")
